cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

285
Views
0
Helpful
4
Replies
arnav.prasad
Beginner

Upgrade Cisco ASA 5506-x rommon and IOS version

Hi,

 

I have Cisco ASA 5506-x box with currently running on rommon version 1.1.14 and IOS version 9.8(4)34.

 

Can anyone tell me the upgrade path for this. I will be going to rommon version 1.1.18 and IOS version 9.16(2)14 What should I upgrade first - rommon or IOS version?

 

Thanks!

4 REPLIES 4
johnd2310
Collaborator

Hi 

Are you using the firepower module in the ASA? If you are using the firepower module, then the highest version you can go to is 9.9.

If you are not using the firepower module, then you can upgrade directly to 9.16.

You should upgrade the rom first.

 

https://www.cisco.com/c/en/us/td/docs/security/asa/compatibility/asamatrx.html#id_59075

 

Thanks

John

**Please rate posts you find helpful**
arnav.prasad
Beginner

Hi John,

 

We have SFR module installed in the ASA, but we are not using it anywhere. Its also not configured on FMC also.

Can we shut down the SFR and then upgrade it to 9.16?

 

Thanks!

 

 

Hi,

 

If you are not using the firepower module, then you can upgrade straight to 9.16

 

Thanks

John

**Please rate posts you find helpful**

read the upgrade guide, when upgrade to higher version some of the things you need to understand may effect your config :

 

https://www.cisco.com/c/en/us/td/docs/security/asa/upgrade/asa-upgrade/planning.html#reference_ljp_k1w_wpb

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Create
Recognize Your Peers
Content for Community-Ad